.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
h1{

  font-family: 'Quicksand', sans-serif;
  font-weight: bold;
}
body{
  font-family: 'Raleway', sans-serif;
  position: relative;

}

.about{
    background-color: #f1f1f1;
}
a:hover{
  text-decoration: underline;;
  

} a{
color: #003366;
}

.btn-theme{
background-color:#ADD8E6;
color: #FFFFFF;

}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }

}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ---- button ---- */

.button {
 /* display: inline-block;
  padding: 0.5em 1.0em;
  background: #EEE;
  border: none;
  border-radius: 7px;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #222;
  font-family: sans-serif;
  font-size: 16px;
  text-shadow: 0 1px white;
  cursor: pointer;*/
}

.button:hover {
  /*background-color: #8CF;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #222;*/
}

.button:active,
.button.is-checked {
  background-color: #4ba9c8;
}

.button.is-checked {
  color: white;
  /*text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);*/
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group {
  margin-bottom: 20px;
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  /*float: left;*/
  /*border-radius: 0;
  margin-left: 0;
  margin-right: 1px;*/
}

./*button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }*/

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}
